| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
Gnome
Gnome.App

Methods
add_dock_item()
add_docked()
add_toolbar()
create()
enable_layout_config()
error()
flash()
get_dock()
get_dock_item_by_name()
message()
ok_cancel()
ok_cancel_modal()
progress_manual()
progress_timeout()
question()
question_modal()
request_password()
request_string()
set_contents()
set_menus()
set_statusbar()
set_toolbar()
warning()

Gnome.App()->ok_cancel_modal() | Gnome.App()->progress_timeout()

# Method Gnome.App()->progress_manual()

Method progress_manual

  `Gnome.AppProgressKey progress_manual(string prompt)`